### Function

# Camel search_header_is_address

since: 3.22

#### Declaration [src]

    gboolean
    camel_search_header_is_address (
      const gchar* header_name
    )

#### Description

No description available.

Available since: 3.22

#### Parameters

`header_name`

  Type: `const gchar*`

  A header name, like “Subject”.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the `header_name` is a header with a mail address.